bundles=com.liferay.saml.addon.keep.alive.web#5.0.24##,com.liferay.saml.admin.rest.client#1.0.4##,com.liferay.saml.admin.rest.impl#1.0.8##,com.liferay.saml.impl#5.0.41.hotfix-6834-7413##,com.liferay.saml.persistence.service#5.0.54##,com.liferay.saml.web#5.0.66##
category=Liferay Foundation - Liferay Connector to SAML 2.0 - Impl
context-names=
description=Liferay Foundation - Liferay Connector to SAML 2.0 - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801134627474
restart-required=false
title=Liferay Foundation - Liferay Connector to SAML 2.0 - Impl
version=1.0